to our shareholders

In a year of unprecedented challenges, our unwavering
commitment to innovation and discipline ensured continued
relevance with our guests and positioned Target to deliver
stronger than expected financial results.

As consumers modified their shopping behavior in 2009 in light of
overwhelming uncertainty, Target remained focused on initiatives
to deliver a superior guest experience, drive growth, enhance gross
margin and profitability, improve expense management and invest
capital productively. For example:
	 We added our PFresh design to more than 100 new and remodeled
stores, providing an expanded assortment of dry, dairy, frozen and
perishable food in our general merchandise format;
	 We allocated more space to traffic-driving categories in our stores
and marketing;
	 We leveraged the power of our owned brands by repositioning our
household essentials brand, more clearly articulating the value in our
offerings and introducing new, high-quality assortments as national
brand alternatives;
	 We worked diligently to remove the price perception gap by introducing
our Low Price Promise and reinforcing our exceptional pricing
through competitive shopping, in-store signing and advertising;
	 We provided a continuous pipeline of new and exclusive merchandise
at exceptional values to surprise and delight our guests;
	 We carefully controlled our expenses without compromising our
brand or our guests shopping experience;
	 We prudently invested capital in new stores, remodels and infrastructure,
maintaining ample liquidity in a difficult environment and
generating record cash flow;

	 And, we thoughtfully managed our investment in credit card
receivables, delivering solid profitability even as other issuers
continued to report losses.
As a result, our revenues in 2009 rose 0.6 percent to $65.4 billion, and
we were able to translate this top-line performance into net earnings
of $2.5 billion, a 12.4 percent increase. Diluted earnings per share for
the year grew 15.2 percent to $3.30. These results reflect the strongest
retail segment profit in our history and solid profitability in our credit
card portfolio. In addition, they clearly demonstrate the resilience of
our strategy, the effectiveness of our operating model, and the power
of strong execution by our team.
In 2010, we continue to bring a fresh approach to all aspects of our
business. Were intensifying our commitment to make Target the place to
shop, the place to work and the place to invest. Aligned with a common
purpose, were working with passion and speed to delight our guests
every day and taking thoughtful risks to generate profitable growth.
To reinforce Target as a one-stop shopping destination, our plans
include further expanding our PFresh food layout into approximately
350 additional stores, as well as incorporating other merchandise
innovations in Home, Beauty, Video Games, Electronics and Shoes.
We are exploring opportunities to make Target accessible to more
guests by evolving our store format for dense urban markets, continuing
to expand in metropolitan trade areas and examining possibilities for
international expansion.
We are also expanding the mobile capabilities and solutions available
to our guests, providing greater convenience by allowing them to shop
anywhere, anytime.
And, we are building on our foundation as a highly desirable workplace
with a heritage of strong community involvement by offering new
programs that help our team members and their families improve their
overall well-being and by providing greater support for educational
opportunities that benefit children.
We are proud of the innovation and operational excellence throughout
Target that delivered outstanding performance in 2009, even in the face
of significant challenges. As a result, we believe that Target is stronger
and better positioned to deliver profitable market share growth in 2010
and generate substantial value for our shareholders well into the future.

Gregg Steinhafel | Chairman, President and CEO | Target

